FROM alpine-java8:1.0.0
ADD lib /lib
ADD bootstrap.properties /bootstrap.properties
ADD sto.jar /sto.jar
CMD ["java","-jar","-Xms256m","-Xmx256m","-Xmn64m","-XX:+HeapDumpOnOutOfMemoryError","-XX:HeapDumpPath=/heapdump.hprof","-Duser.timezone=GMT+08","/sto.jar","--spring.config.location=/bootstrap.properties"]
